html, body, dl, dt, dd, ul, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend {
margin: 0;
padding: 0;
}
#pagelet-toolbar {
width: 100%;
z-index: 7;
position: relative;
height: 50px;
margin-top: 2px;
}
#pagelet-toolbar .inner {
width: 100%;
padding: 11px 0;
height: 28px;
background: #e03b3b;
z-index: 10;
background: #0098f0;
top: 0;
}
#pagelet-toolbar .toolbar-inner, #pagelet-toolbar .custom-inner {
width: 920px;
margin: 0 auto;
text-align: center;
}
#pagelet-toolbar .toolbar-inner .container, #pagelet-toolbar .custom-inner .container {
width: 620px;
float: left;
}
.left {
float: left;
}
.clearfix {
display: block;
}
#customBox li {
margin-top: 10px;
margin-bottom: 10px;
}
#pagelet-toolbar .hv-list li {
height: 28px;
margin-right: 14px;
line-height: 28px;
font-size: 16px;
color: #363a43;
float: left;
list-style-type: none;
}
#pagelet-toolbar .hv-list .item {
display: block;
width: 60px;
cursor: pointer;
text-align: center;
color: #fff;
border-radius: 14px;
position: relative;
/*background-color: #d73c3c;
font-weight: 700;*/
font-family:'Microsoft YaHei';
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
#pagelet-toolbar .hv-list .item:hover {
background-color: #d73c3c;
font-weight: 700;
color:#fff;
}
#pagelet-toolbar .btnn-group {
float: right;
padding-right: 10px;
}
#pagelet-toolbar .btnn-group li {
margin-right: 44px;
}
#pagelet-toolbar .btnn {
line-height: 22px;
height: 22px;
display: inline-block;
padding-right: 2px;
}
#pagelet-toolbar .btnn .new-ico.icon-customize, #pagelet-toolbar .btnn .new-ico.icon-customize-up {
height: 9px;
width: 15px;
line-height: 9px;
margin-top: 10px;
}
.new-ico.icon-customize {
background-position: -113px -250px;
display: inline-block;
}
.new-ico.icon-customize-up {
background-position: -113px -268px;
display: inline-block;
}
#pagelet-toolbar .custom-box {
display: none;
position: absolute;
background-color: #ECF4F9;
z-index: 9;
top: 50px;
left: 0;
width: 100%;
border-bottom: 1px solid #ddd;
border-bottom-width: 2px;
box-shadow: 0 1px 4px rgba(14,5,9,.16);
border-top: 0;
padding: 10px 0;
}
#pagelet-toolbar .custom-box .hv-list .item {
font-size: 16px;
color: #fff;
background-color: #0098f0;
}
.toolbar-right {
width: 300px;
float: right;
}
.toolbar-right img {
width: 25px;
height: 25px;
border-radius: 50%;
border: 2px #FFF solid;
display: inline-block;
vertical-align: middle;
margin-right: 5px;
}
.toolbar-right ul {
float: right;
}
.toolbar-right li {
display: block;
float: left;
margin: auto 5px;
font-size: 14px;
font-family: 'Microsoft Yahei';
line-height: 29px;
}
.toolbar-right a {
width: 112px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
text-align: right;
color: #fff;
}
.toolbar-right a span {
line-height: 29px;
}
.toolbar-right li .line {
display: inline-block;
vertical-align: middle;
height: 14px;
line-height: 14px;
border-right: 1px dotted #dbdbdb;
margin-top: 9px;
}
.sprite-ico,.new-ico {
background: url(../img/user/sprite_ico_v14.png) no-repeat;
}
.new-email {
cursor: pointer;
display: inline-block;
height: 20px;
width: 24px;
background-position: -241px -450px;
margin-left: 5px;
vertical-align: middle;
margin-top: 5px;
/*
vertical-align: -1px;
vertical-align: text-bottom\9;
*/
}
.houtaitixing {
height: auto;
width: 960px;
margin: 15px auto 5px;
padding: 0;
overflow: hidden;
text-align: center;
}
.hot-label-red {
display: inline-block;
height: 26px;
margin-right: 10px;
padding-right: 10px;
background: url(../img/user/hot-label-bg.png) right -90px no-repeat;
text-decoration: none;
cursor: pointer;
}
.hot-label-red span {
display: block;
padding-left: 10px;
line-height: 26px;
font-size: 13px;
color: #fff;
background: url(../img/user/hot-label-bg.png) left -60px no-repeat;
cursor: pointer;
min-width: 16px;
text-align: center;
font-family: 'Microsoft Yahei';
}
.hot-label {
display: inline-block;
height: 26px;
margin-right: 10px;
padding-right: 10px;
background: url(../img/user/hot-label-bg.png) right -30px no-repeat;
text-decoration: none;
cursor: pointer;
}
.hot-label span {
display: block;
padding-left: 10px;
line-height: 26px;
font-size: 13px;
color: #e97676;
background: url(../img/user/hot-label-bg.png) left 0 no-repeat;
cursor: pointer;
min-width: 16px;
text-align: center;
font-family: 'Microsoft Yahei';
}
.hot-label img {
width: 24px;
height: 24px;
display: inline-block;
border-radius: 50%;
float: left;
margin: 1px 5px 1px -9px;
}
.hot-label-red img {
width: 24px;
height: 24px;
display: inline-block;
border-radius: 50%;
float: left;
margin: 1px 5px 1px -9px;
}